shorewall-doc (4.6.1-1) unstable; urgency=low

  * Update to Standards-Version 3.9.5 (no changes)
  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 16 Jun 2014 08:12:08 -0400

shorewall-doc (4.5.21-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 03 Oct 2013 19:37:51 -0400

shorewall-doc (4.5.20-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 24 Sep 2013 19:39:54 -0400

shorewall-doc (4.5.16-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 02 May 2013 17:07:33 -0400

shorewall-doc (4.5.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 15 Jun 2012 07:39:01 -0400

shorewall-doc (4.5.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 May 2012 22:44:56 -0400

shorewall-doc (4.5.2-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.3 (no changes)
  * Convert to debhelper compatibility level 8

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 14 Apr 2012 21:56:15 -0400

shorewall-doc (4.5.0-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 20 Feb 2012 20:45:40 -0500

shorewall-doc (4.4.27-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 30 Dec 2011 14:51:08 -0500

shorewall-doc (4.4.26-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Dec 2011 18:58:00 -0500

shorewall-doc (4.4.25-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 29 Oct 2011 20:58:01 -0400

shorewall-doc (4.4.24-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 09 Oct 2011 21:30:24 -0400

shorewall-doc (4.4.23-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 06 Sep 2011 19:52:40 -0400

shorewall-doc (4.4.22.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Aug 2011 18:36:39 -0400

shorewall-doc (4.4.21-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 10 Jul 2011 21:59:24 -0400

shorewall-doc (4.4.20-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 05 Jun 2011 20:58:12 -0400

shorewall-doc (4.4.19-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 12 Apr 2011 21:57:59 -0400

shorewall-doc (4.4.18-1) unstable; urgency=low

  * New Upstream Version
  * Update copyright years in debian/copyright

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Mar 2011 22:28:09 -0500

shorewall-doc (4.4.17-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 10 Feb 2011 22:24:23 -0500

shorewall-doc (4.4.16.1-1) unstable; urgency=low

  * New Upstream Version (Closes: #609866)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 23 Jan 2011 16:38:39 -0500

shorewall-doc (4.4.16-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 12 Jan 2011 16:44:19 -0500

shorewall-doc (4.4.11-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.9.0 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 14 Jul 2010 20:28:13 -0400

shorewall-doc (4.4.10-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 12 Jun 2010 13:24:49 -0400

shorewall-doc (4.4.9-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 07 May 2010 21:33:18 -0400

shorewall-doc (4.4.8-1) unstable; urgency=low

  * New Upstream Version
  * Switch to dpkg-source 3.0 (quilt) format

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 27 Mar 2010 20:24:51 -0400

shorewall-doc (4.4.7-1) unstable; urgency=low

  * New Upstream Version
  * Update to Standards-Version 3.8.4 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 15 Feb 2010 09:07:40 -0500

shorewall-doc (4.4.6-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 19 Jan 2010 19:14:53 -0500

shorewall-doc (4.4.5-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Dec 2009 14:14:15 -0500

shorewall-doc (4.4.4-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 21 Nov 2009 14:20:27 -0500

shorewall-doc (4.4.3-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 01 Nov 2009 14:48:43 -0500

shorewall-doc (4.4.2-1) unstable; urgency=low

  * New Upstream Version

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 02 Oct 2009 13:10:55 -0400

shorewall-doc (4.4.1-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.3 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 04 Sep 2009 21:58:48 -0400

shorewall-doc (4.2.10-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.2 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 20 Jun 2009 20:34:11 -0400

shorewall-doc (4.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 16 May 2009 20:08:50 -0400

shorewall-doc (4.2.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Thu, 16 Apr 2009 21:53:31 -0400

shorewall-doc (4.2.7-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.8.1 (no changes)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 28 Mar 2009 22:18:16 -0400

shorewall-doc (4.2.6-1) unstable; urgency=low

  * New upstream release
  * Update copyright years

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 09 Mar 2009 10:46:14 -0400

shorewall-doc (4.0.15-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 19 Dec 2008 14:12:02 -0500

shorewall-doc (4.0.14-2) unstable; urgency=low

  * Unbreak HTML links to manpages (Closes: #502874)

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 25 Oct 2008 21:12:24 -0400

shorewall-doc (4.0.14-1) unstable; urgency=low

  * New upstream release
  * Update copyright file to new proposed format

 -- Roberto C. Sanchez <roberto@connexer.com>  Tue, 23 Sep 2008 07:50:07 -0400

shorewall-doc (4.0.13-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 26 Jul 2008 14:38:38 -0400

shorewall-doc (4.0.12-1) unstable; urgency=low

  * New upstream release.
  * Updated to Standards-Version 3.8.0 (no changes).

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 29 Jun 2008 23:12:49 -0400

shorewall-doc (4.0.11-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 31 May 2008 19:58:55 -0400

shorewall-doc (4.0.10-1) unstable; urgency=low

  * New upstream release.
  * Change doc-base section now that Apps has been removed.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 30 Mar 2008 10:18:50 -0400

shorewall-doc (4.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 23 Feb 2008 12:16:48 -0500

shorewall-doc (4.0.8-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 25 Jan 2008 19:54:37 -0500

shorewall-doc (4.0.7-1) unstable; urgency=low

  * New upstream release
  * Bumped Standard to version 3.7.3 (no changes)
  * Make lintian happy by referring to common GFDL file
  * Make lintian happy by changing package's section to doc

 -- Roberto C. Sanchez <roberto@connexer.com>  Wed, 26 Dec 2007 23:40:02 -0500

shorewall-doc (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Roberto C. Sanchez <roberto@connexer.com>  Fri, 23 Nov 2007 12:44:35 -0500

shorewall-doc (4.0.5-2) experimental; urgency=low

  * debian/control: Add Vcs-Browser and Vcs-Svn tags
  * debian/copyright: Correct license statement to say GFDL instead of GPL

 -- Roberto C. Sanchez <roberto@connexer.com>  Mon, 29 Oct 2007 19:29:15 -0400

shorewall-doc (4.0.5-1) experimental; urgency=low

  * New upstream release (Closes: #425178)
  * New maintainer with blessing of old maintainer
  * Change back to non-native package
  * Ship XML in sources and generate HTML and man pages at build time

 -- Roberto C. Sanchez <roberto@connexer.com>  Sun, 21 Oct 2007 12:22:53 -0400

shorewall-doc (3.4.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Tue, 19 Jun 2007 12:17:07 -0500

shorewall-doc (3.4.2) unstable; urgency=low

  * New upstream release
  * Pdf documentation has been removed because out-of-date

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 29 Apr 2007 18:21:08 -0500

shorewall-doc (3.2.9) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 25 Feb 2007 04:37:38 +0100

shorewall-doc (3.2.8) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 20 Jan 2007 04:34:26 +0100

shorewall-doc (3.2.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 18 Nov 2006 20:06:55 +0100

shorewall-doc (3.2.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri,  3 Nov 2006 05:10:23 +0100

shorewall-doc (3.2.4) unstable; urgency=low

  * New upstream release
  * Removed useless and private images contained in the original archive
    (Closes: #387568)

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 15 Oct 2006 22:17:35 +0200

shorewall-doc (3.0.7) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 13 May 2006 17:57:59 +0200

shorewall-doc (3.0.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri, 24 Feb 2006 10:11:27 +0100

shorewall-doc (3.0.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Fri,  6 Jan 2006 17:47:40 +0100

shorewall-doc (3.0.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed, 14 Dec 2005 23:46:37 +0100

shorewall-doc (3.0.1) unstable; urgency=low

  * New upstream release
  * Examples have been moved in the shorewall package.
  * PDF version of the documentation has been temporarily removed because
    it is not currently available.

 -- Lorenzo Martignoni <martignlo@debian.org>  Thu, 24 Nov 2005 00:13:50 +0100

shorewall-doc (2.4.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sat, 12 Nov 2005 23:32:44 +0100

shorewall-doc (2.4.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed,  5 Oct 2005 22:50:23 +0200

shorewall-doc (2.4.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Wed, 21 Sep 2005 22:33:17 +0200

shorewall-doc (2.4.3) unstable; urgency=low

  * New upstream release
  * Updated pdf version of the documentation

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun,  4 Sep 2005 12:56:54 +0200

shorewall-doc (2.4.1) unstable; urgency=low

  * New upstream release
  * Documentation registered to doc-base (Closes: 315427).

 -- Lorenzo Martignoni <martignlo@debian.org>  Mon, 18 Jul 2005 12:41:34 +0200

shorewall-doc (2.2.5) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <martignlo@debian.org>  Sun, 12 Jun 2005 22:47:21 +0200

shorewall-doc (2.2.4) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed,  4 May 2005 21:38:34 +0200

shorewall-doc (2.2.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri,  8 Apr 2005 20:36:39 +0200

shorewall-doc (2.2.2) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu, 17 Mar 2005 09:58:58 +0100

shorewall-doc (2.2.1) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sat, 19 Feb 2005 15:21:07 +0100

shorewall-doc (2.2.0) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 11 Feb 2005 00:23:00 +0100

shorewall-doc (2.0.16) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri,  4 Feb 2005 10:10:06 +0100

shorewall-doc (2.0.15) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu, 13 Jan 2005 23:04:17 +0100

shorewall-doc (2.0.14) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Thu,  6 Jan 2005 00:23:54 +0100

shorewall-doc (2.0.13) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sat,  4 Dec 2004 20:55:32 +0100

shorewall-doc (2.0.10) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Mon, 25 Oct 2004 22:02:45 +0200

shorewall-doc (2.0.9) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Tue, 28 Sep 2004 12:48:37 +0200

shorewall-doc (2.0.8) unstable; urgency=low

  * New upstream release
  * Included documentation in PDF format from shorewall 2.0.3. As no new
    features have been added, the PDF documenation has not been updated by its
    maintainer.

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 27 Aug 2004 00:59:46 +0200

shorewall-doc (2.0.7) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Fri, 30 Jul 2004 10:35:12 +0200

shorewall-doc (2.0.6) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Mon, 19 Jul 2004 14:15:32 +0200

shorewall-doc (2.0.3) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed, 30 Jun 2004 10:49:30 +0200

shorewall-doc (2.0.2) unstable; urgency=low

  * New upstream release

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Wed, 19 May 2004 18:24:51 +0200

shorewall-doc (2.0.0) unstable; urgency=low

  * New upstream release
  * removed debian revision from release number (this is a native package)

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Tue, 23 Mar 2004 15:44:58 +0100

shorewall-doc (1.4.10-1) unstable; urgency=low

  * new upstream documentation
  * the shorewall source package has been splitted into shorewall and
    shorewall-doc because the upstream package has been splitted too.
    shorewall-doc is now a debian native package containing the documentation
    in html, pdf and some examples

 -- Lorenzo Martignoni <lorenzo.martignoni@poste.it>  Sun,  8 Feb 2004 23:08:54 +0100


